Bug 814093 - [abrt] kde-runtime-4.8.2-1.fc16: __GI_raise: Process /usr/bin/nepomukservicestub was killed by signal 6 (SIGABRT)
[abrt] kde-runtime-4.8.2-1.fc16: __GI_raise: Process /usr/bin/nepomukservices...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-runtime (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:adfa3674d922591f3377a115af8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-19 04:33 EDT by Georg Greve
Modified: 2013-02-13 18:32 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:32:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.97 KB, text/plain)
2012-04-19 04:33 EDT, Georg Greve
no flags Details
File: build_ids (4.64 KB, text/plain)
2012-04-19 04:33 EDT, Georg Greve
no flags Details
File: maps (46.32 KB, text/plain)
2012-04-19 04:33 EDT, Georg Greve
no flags Details
File: backtrace (36.68 KB, text/plain)
2012-04-19 04:33 EDT, Georg Greve
no flags Details
File: backtrace (37.20 KB, text/plain)
2012-04-21 09:20 EDT, Robin Green
no flags Details

  None (edit)
Description Georg Greve 2012-04-19 04:33:16 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/nepomukservicestub nepomukstorage
comment:        I deactivated & reactivated Nepomuk in an attempt to get it working
crash_function: __GI_raise
executable:     /usr/bin/nepomukservicestub
kernel:         3.3.1-5.fc16.x86_64
pid:            14677
pwd:            /home/greve/Documents
reason:         Process /usr/bin/nepomukservicestub was killed by signal 6 (SIGABRT)
time:           Thu 19 Apr 2012 10:31:16 AM CEST
uid:            1000
username:       greve

backtrace:      Text file, 37563 bytes
build_ids:      Text file, 4756 bytes
dso_list:       Text file, 10211 bytes
maps:           Text file, 47431 bytes

var_log_messages:
:Apr 16 08:23:13 katana abrt[3582]: Saved core dump of pid 2008 (/usr/bin/nepomukservicestub) to /var/spool/abrt/ccpp-2012-04-16-08:23:12-2008 (179843072 bytes)
:Apr 16 08:23:13 katana abrt[3595]: Not dumping repeating crash in '/usr/bin/nepomukservicestub'
:Apr 16 08:23:19 katana abrt[3622]: Not dumping repeating crash in '/usr/bin/nepomukservicestub'
:Apr 16 08:23:24 katana abrt[3634]: Not dumping repeating crash in '/usr/bin/nepomukservicestub'
:Apr 16 08:23:30 katana abrt[3646]: Not dumping repeating crash in '/usr/bin/nepomukservicestub'
:Apr 16 08:23:35 katana abrt[3658]: Saved core dump of pid 3647 (/usr/bin/nepomukservicestub) to /var/spool/abrt/ccpp-2012-04-16-08:23:35-3647 (34361344 bytes)
:Apr 16 08:23:40 katana abrt[3693]: Not dumping repeating crash in '/usr/bin/nepomukservicestub'
:Apr 18 23:24:40 katana abrt[4023]: Saved core dump of pid 2359 (/usr/bin/nepomukservicestub) to /var/spool/abrt/ccpp-2012-04-18-23:24:40-2359 (188010496 bytes)
:Apr 18 23:24:40 katana abrt[4048]: Not dumping repeating crash in '/usr/bin/nepomukservicestub'
:Apr 18 23:24:58 katana abrt[4079]: Not dumping repeating crash in '/usr/bin/nepomukservicestub'
:Apr 18 23:25:04 katana abrt[4092]: Saved core dump of pid 4081 (/usr/bin/nepomukservicestub) to /var/spool/abrt/ccpp-2012-04-18-23:25:04-4081 (34353152 bytes)
:Apr 18 23:25:09 katana abrt[4127]: Not dumping repeating crash in '/usr/bin/nepomukservicestub'
:Apr 18 23:25:14 katana abrt[4139]: Not dumping repeating crash in '/usr/bin/nepomukservicestub'
:Apr 18 23:25:19 katana abrt[4151]: Not dumping repeating crash in '/usr/bin/nepomukservicestub'
:Apr 18 23:26:33 katana abrt[4296]: Saved core dump of pid 4285 (/usr/bin/nepomukservicestub) to /var/spool/abrt/ccpp-2012-04-18-23:26:33-4285 (34361344 bytes)
:Apr 18 23:26:38 katana abrt[4331]: Not dumping repeating crash in '/usr/bin/nepomukservicestub'
:Apr 18 23:26:43 katana abrt[4360]: Not dumping repeating crash in '/usr/bin/nepomukservicestub'
:Apr 18 23:26:48 katana abrt[4372]: Not dumping repeating crash in '/usr/bin/nepomukservicestub'
:Apr 18 23:26:54 katana abrt[4384]: Saved core dump of pid 4373 (/usr/bin/nepomukservicestub) to /var/spool/abrt/ccpp-2012-04-18-23:26:53-4373 (34361344 bytes)
:Apr 18 23:26:59 katana abrt[4419]: Not dumping repeating crash in '/usr/bin/nepomukservicestub'
:Apr 18 23:28:05 katana abrt[4441]: Saved core dump of pid 4429 (/usr/bin/nepomukservicestub) to /var/spool/abrt/ccpp-2012-04-18-23:28:05-4429 (34361344 bytes)
:Apr 18 23:28:11 katana abrt[4476]: Not dumping repeating crash in '/usr/bin/nepomukservicestub'
:Apr 18 23:28:16 katana abrt[4489]: Not dumping repeating crash in '/usr/bin/nepomukservicestub'
:Apr 18 23:28:21 katana abrt[4501]: Not dumping repeating crash in '/usr/bin/nepomukservicestub'
:Apr 18 23:28:26 katana abrt[4516]: Saved core dump of pid 4502 (/usr/bin/nepomukservicestub) to /var/spool/abrt/ccpp-2012-04-18-23:28:26-4502 (34361344 bytes)
:Apr 18 23:28:31 katana abrt[4553]: Not dumping repeating crash in '/usr/bin/nepomukservicestub'
:Apr 19 10:31:17 katana abrt[14688]: Saved core dump of pid 14677 (/usr/bin/nepomukservicestub) to /var/spool/abrt/ccpp-2012-04-19-10:31:16-14677 (34361344 bytes)
Comment 1 Georg Greve 2012-04-19 04:33:21 EDT
Created attachment 578539 [details]
File: dso_list
Comment 2 Georg Greve 2012-04-19 04:33:23 EDT
Created attachment 578540 [details]
File: build_ids
Comment 3 Georg Greve 2012-04-19 04:33:25 EDT
Created attachment 578541 [details]
File: maps
Comment 4 Georg Greve 2012-04-19 04:33:28 EDT
Created attachment 578542 [details]
File: backtrace
Comment 5 Robin Green 2012-04-21 09:20:23 EDT
Re-enabling nepomuk desktop search in System Settings after disabling it (in the same session)

backtrace_rating: 4
Package: kde-runtime-4.8.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 6 Robin Green 2012-04-21 09:20:29 EDT
Created attachment 579169 [details]
File: backtrace
Comment 7 Edney Matias 2012-05-05 21:58:23 EDT
I was downloading my email.

backtrace_rating: 4
Package: kde-runtime-4.8.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Lester Petrie 2012-06-26 10:49:00 EDT
This happens occasionally when I login.

backtrace_rating: 4
Package: kde-runtime-4.8.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 Fedora End Of Life 2013-01-16 14:57:43 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Fedora End Of Life 2013-02-13 18:32:40 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.